/* BODY AND FRAMING BOXES */

html{
	height: 100%;
}
body {
  font-family: helvetica, arial, sans-serif;
  font-size: 11px;
  color:#666;
  background:#FFF;
  padding:0;
  margin:0;
  height: 100%;
  text-align:center;
  line-height: 1.5em;
}

table.outerframe {
	width:100%;
	height: 90%;
}






a {
	color: #888;
	text-decoration:none;
}

a.current {
	color: #000;
}

a.members {
	color: #2E879D;
}

a:hover {
	color: #930;
	font-weight: bold;
}

a.mail {
	color: #993333;
}

a.slide_control {
	color: #993333;
}

.content-text a {
	color: #2E879D;
}

hr {
	color: #EEE;
	background-color: #EEE;
	height: 1px;
	width:20px;
}

.textinput {
	width: 300px;
}

.error {
	color:red;
}


/* IMAGES */

img.align_right { float:right; margin: 0 0 0 28px; }
img.align_left { float:left; margin: 0 25px 0 0; }

img.slide_control { float:left; margin: 0 8px 0 3px; }

img.slide {
	/*border: 1px solid #000;*/
}

/* CLEAR FLOATS */

.clear-float {
clear: both;
height: 0;
line-height: 0;
font-size: px; /*for IE*/
}


/* FLOATS */

.left {
	float:left;
}

.right {
	float:right;
}


/* logo */

.header {
	width: 900px;
	margin-bottom: 10px;
	padding: 0px 0 10px 0;
	/*border-top: 1px dotted #ccc;*/
}

img.logo {
	float: centre;
	padding: 0 0 0 3px;
}

.address {
	text-align: right;
	padding: 7px 0 8px 8px;
	float: right;
	color: #666;
}

/* BOXES */

div.shadow_left{
}

div.column{
	float: left;
    overflow:hidden;
    display: inline;
}


table.innerframe{
	width: 900px;
	height: 480px;
	padding:0;
	/*border-bottom: 1px dotted #ccc;*/
}

td.menu {
	font-size: 11px;
	background: #FFF;
	width: 180px;
	padding: 0;
}

td.slide_control {
	padding-bottom: 5px;
}

td.content {
	background: #F3F1F1;
	width: 400px;
	padding: 0;
}

td.image {
	width: 360px;
	padding: 0;
}

div.content-text {
	padding: 0px 20px 0 0px;
	height: 480px;
}

div.page-content {
	width: 720px;
	height: auto;
	text-align: center;
	font-family: Tahoma, Geneva, sans-serif;
	font-style: normal;
	font-weight: bold;
	font-size: medium;
}

div#scroller{

}

div.footer{
	width:957px;
	text-align:left;
	padding: 15px 0 0 0;
}

/* HEADINGS */

h1 {
	color: #000;
	font-size: 130%;
	margin-bottom: 10px;
	margin-top:0;
	text-align: center;
}


h2 {
	color: #000;
	font-size: 110%;
	font-weight:normal;
	margin-bottom: 10px;
	margin-top:0;
}

/* MENU */

.menu ul {
	list-style: none;
	padding: 2px 30px 0 0;
	margin: 0;
	text-align:left;
}

.menu li {
	/*line-height: 1.2em;*/
	border-top: 1px dotted  #CCC;
	padding: 7px 0 5px 5px;

}

li.current {
	/*background: #EFEFEF;*/
}



/* SCROLL */


 #scroll_up {
    cursor: pointer;
  }
  #scroll_down {
    cursor: pointer;
  }
  #scroll_box {
    height: 420px;
    width: 310px;
    overflow: auto;
  }
  
  
  /* SEARCH RESULT */
  
  
  .search_result {
  	border-bottom: 1px solid #BBB;
  	padding: 5px 0 5px 0;
  	margin-right: 10px;
  }

.outerframe tbody tr td .innerframe tbody tr td .page-content p strong {
	color: #900;
	font-size: medium;
}
.outerframe tbody tr td .innerframe tbody tr td .page-content div table tr td div {
	font-size: 10px;
}
.outerframe tbody tr td .innerframe tbody tr td .page-content font b {
	text-align: justify;
	font-size: medium;
	font-weight: bold;
}
.outerframe tbody tr td .innerframe tbody tr td .page-content .content-text p font b span {
	font-style: normal;
}
.outerframe tbody tr td .innerframe tbody tr td .page-content .content-text p font b span {
	font-size: medium;
}
.outerframe tbody tr td .innerframe tbody tr td .page-content .content-text p font b span {
	font-size: medium;
}
.outerframe tbody tr td .innerframe tbody tr td .page-content .content-text p b font span {
	font-style: normal;
}
.outerframe tbody tr td .innerframe tbody tr td .page-content .content-text p b font span {
	font-size: medium;
	text-align: center;
}
.outerframe tbody tr td .innerframe tbody tr td .page-content .content-text p b font font {
	text-align: center;
}
.outerframe tbody tr td .innerframe tbody tr td .page-content .content-text p b font font {
	font-size: large;
}
.outerframe tbody tr td .innerframe tbody tr td .page-content .content-text .MsoNormal font span b {
	font-style: normal;
	font-size: medium;
}
.outerframe tbody tr td .innerframe tbody tr td .page-content .content-text p b font {
	font-style: normal;
}
.outerframe tbody tr td .innerframe tbody tr td .page-content .content-text p b font {
	text-align: center;

}
.outerframe tbody tr td .innerframe tbody tr td .page-content .content-text p font b font {
	font-size: large;
}
.outerframe tbody tr td .innerframe tbody tr td .page-content .content-text p font b font {
	font-style: italic;
}
.outerframe tbody tr td .innerframe tbody tr td .page-content .content-text p font b {
	font-style: italic;
}
.outerframe tbody tr td .innerframe tbody tr td .page-content .content-text p font b {
	font-style: italic;
}
.outerframe tbody tr td .innerframe tbody tr td .page-content .content-text p font b {
	font-style: normal;
	font-size: large;
}
.outerframe tbody tr td .innerframe tbody tr td .page-content .content-text p font b {
	font-size: small;
}
.outerframe tbody tr td .innerframe tbody tr td .page-content div table tr th {
	font-size: medium;
}
.outerframe tbody tr td .innerframe tbody tr td .page-content p {
	text-align: center;
	font-weight: bold;
	font-style: italic;
	font-size: medium;
}
.outerframe tbody tr td .innerframe tbody tr td .page-content div table tr td {
	text-align: center;
	font-size: medium;
	font-style: normal;
}
.outerframe tbody tr td .innerframe tbody tr td .page-content p {
	text-align: center;
	font-style: normal;
	font-size: medium;
	font-weight: normal;
}
.outerframe tbody tr td .innerframe tbody tr td .page-content div table tr td p span {
	font-weight: normal;
}
.outerframe tbody tr td .innerframe tbody tr td .page-content div table tr td p span {
	font-style: normal;
}
.outerframe tbody tr td .innerframe tbody tr td .page-content div table tr td p span {
	font-size: 18px;
}
.outerframe tbody tr td .innerframe tbody tr td .page-content div table tr td p span {
	font-size: 16px;
}
.italics {
	font-style: italic;
}
.outerframe tbody tr td .innerframe tbody tr td .page-content p span {
	font-weight: normal;
}
.outerframe tbody tr td .innerframe tbody tr td .page-content p span {
	text-align: left;
}
.outerframe tbody tr td .innerframe tbody tr td .page-content #scroll_box2 p font b {
	font-size: medium;
}
.outerframe tbody tr td .innerframe tbody tr td .page-content #scroll_box2 p font b {
	font-style: normal;
}
.outerframe tbody tr td .innerframe tbody tr td .page-content #scroll_box2 p font b {
	font-weight: normal;
}
.outerframe tbody tr td .innerframe tbody tr td .page-content #scroll_box2 p font b {
	text-align: left;
}
.outerframe tbody tr td .innerframe tbody tr td .page-content #scroll_box2 p font b {
	font-style: italic;
}
.outerframe tbody tr td .innerframe tbody tr td .page-content h1 {
	font-weight: normal;
	font-size: medium;
}
.outerframe tbody tr td .innerframe tbody tr td .page-content div table tr td em {
	font-size: small;
}
.outerframe tbody tr td .innerframe tbody tr td .page-content div table tr td p {
	text-align: left;
}
.outerframe tbody tr td .innerframe tbody tr td .page-content div table tr td p {
	text-align: center;
}
.outerframe tbody tr td .innerframe tbody tr td .page-content ul li {
	text-align: left;
}
